@media only screen and (min-width: 970px) and (max-width: 1169px) {

#vedi-ph
{
display:none;
}

.mobile-only {
display: none !important;
}

#fumetto_pos
{
position:absolute;
z-index:999;
right:15px;
top: 45px;
width: 350px;
min-height:490px;
background-color: #ffb5bf; 
display: none;
border-radius: 30px;
box-shadow: 0 0 30px 0 rgba(254, 211, 217, 1);
}


.content {
min-height: calc(100vh - 124px);
z-index:1;
}

img
{
max-width:100%;
}

img.logo
{
display:block;
margin:auto;
max-width:100%;
}

img.logof
{
display:block;
margin-left:15px;
width:62px;
}

img.max100
{
display:block;
margin:auto;
max-width:100%;
}

img.logoquiz
{
display:block;
margin:auto;
width:424px;
padding-top:33px;
}

img.buono
{
display:block;
margin:auto;
width:474px;
margin-top:-30px;
}

img.buonoph
{
display:none;
}

img.ico
{
display:block;
margin:auto;
width:198px;
}

img.tv
{
display:block;
width:500px;
margin-top:-30px;
margin-left:25px;
}

img.samsung
{
display:block;
width:220px;
margin:auto;
}

img.uovo
{
display:block;
margin:auto;
width:190px;
}

img.uovo1
{
display:block;
margin:auto;
width:190px;
}


header
{
width: 100%;
position:relative;
z-index:888;
height:180px;
}


footer
{
width: 100%;
position:relative;
z-index:20;
height:124px;
background-color: #ffb5bf; 
}

#rigafooter
{
width: 100%;
position:relative;
z-index:20;
height:4px;
background-color: #ffffff; 
}


#footerxxx
{
width: 100%;
position:relative;
z-index:20;
height:100px;
}


#violahome
{
width: 100%;
position:relative;
z-index:30;
min-height:360px;
background-color: #d1cceb; 
}

#azzurrohome
{
width: 100%;
position:relative;
z-index:40;
min-height:380px;
background-color: #c5ebd5; 
}

#azzurroint
{
width: 100%;
position:relative;
z-index:20;
padding-top:50px;
padding-bottom:50px;
background-color: #e5f0f7; 
margin-top:50px;
min-height:190px;
}


#note {
  width: 100%;
  position: relative;
  z-index: 40;
  height: 60px;
  background-color: #e5f0f7;

  display: flex;
  justify-content: center;  /* orizzontale */
  align-items: center;      /* verticale */
}




#pagina
{
position:relative;
z-index:20;
width: 100%;
margin:auto;
}


#pos_logo
{
position:absolute;
z-index:50;
top:23px;
width:126px;
left:50%;
margin-left:-63px;
}

#pos_menu
{
position:absolute;
z-index:60;
top:60px;
width:115px;
right:30px;
}

#pos_menu1
{
position:absolute;
z-index:60;
top:15px;
width:115px;
right:20px;
}

#pos_ico
{
position:absolute;
z-index:20;
top:15px;
width:100%;
top:-30px;
}

#pos_uovo
{
position:absolute;
z-index:20;
top:-63px;
width:100%;
}

#pos_uovo1
{
position:absolute;
z-index:20;
top:-80px;
width:100%;
}

#pos_textcale
{
position:absolute;
z-index:20;
width:100%;
bottom:30px;
}

#home
{
width: 100%;
position:relative;
z-index:20;
height:860px;
background-image: url('../images/img-home.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color:#ffbcc5;
}

#ora
{
width: 100%;
position:relative;
z-index:20;
height:860px;
background-image: url('../images/img-home.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color:#ffbcc5;
}

#errore
{
width: 100%;
position:relative;
z-index:20;
height:874px;
background-image: url('../images/img-err.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color:#ffbcc5;
}

#win
{
width: 100%;
position:relative;
z-index:20;
min-height:997px;
background-image: url('../images/img-win.jpg');
background-position:center top;
background-repeat:no-repeat;
background-color:#d7d2ee;
}




.rigamed
{
width: 750px;
border-top: 1px solid #ffed00;
margin: 0 auto; 
margin-top:40px;
margin-bottom:40px;
}

#box-priv
{
position:relative;
z-index:20;
width: 740px;
margin:auto;
}

#box-doma
{
position:relative;
z-index:20;
width: 94%;
margin:auto;
}

#box-home
{
position:relative;
z-index:20;
width: calc(50% - 15px);;
float:right;
}

#box-win
{
position:relative;
z-index:20;
width: 50%;
}

#box-ico
{
position:relative;
z-index:20;
width: 90%;
min-height:440px;
margin:auto;
background-color:#e5f0f7;
border-radius: 30px;
margin-bottom:70px;
}


#box-cale1
{
position:relative;
z-index:20;
width: 90%;
min-height:380px;
margin:auto;
background-color:#ffb5bf;
border-radius: 30px;
margin-bottom:120px;
}

#box-cale2
{
position:relative;
z-index:20;
width: 90%;
min-height:380px;
margin:auto;
background-color:#d1cceb;
border-radius: 30px;
margin-bottom:120px;
}

#box-cale3
{
position:relative;
z-index:20;
width: 90%;
min-height:380px;
margin:auto;
background-color:#c5ebd5;
border-radius: 30px;
margin-bottom:120px;
}

#box-domanda
{
position:relative;
z-index:20;
width: 96%;
margin:auto;
background-color:#ebd1f5;
border-radius: 30px;
margin-top:140px;
padding-bottom:60px;
}



.tabella {display: table;width:100%;position:relative;}
.tabella-cale {display: table;width:98%;position:relative;margin:auto;}

.tabella0 {
display: block;
width: 100%;
max-width: 600px; /* limita la larghezza */
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}

.tabella00 {
display: block;
width: 100%;
margin: 0 auto;
padding: 0em;
border: none; /* rimuove il bordo del fieldset */
box-sizing: border-box;
}


.tabella-menu {float:right;position:relative;margin-right:70px;padding-top:100px;}



.riga { display:table-row;}

.riga1 {
display: table;
width: 100%;
table-layout: fixed;
}


.colonna {display: table-cell;vertical-align: middle;}
.colonna-menu {display: table-cell;vertical-align: middle;width:100%;float:left;}

.colonna-footer1 {display: table-cell;vertical-align: middle;height:120px;width:15%;}
.colonna-footer2 {display: table-cell;vertical-align: middle;height:120px;width:85%;}

.colonna50 {display: table-cell;vertical-align: top;width:50%;}
.colonna-cale {display: table-cell;vertical-align: top;width:33%;float:left;}

.colonna-azzurro1 {display: table-cell;vertical-align: top;width:calc(50% + 25px);}
.colonna-azzurro2 {display: table-cell;vertical-align: top;width:calc(50% - 25px);}

table {
border-collapse: separate;
border-spacing: 3px 0; /* 3px orizzontale, 0 verticale */
}



A.bottone:LINK, A.bottone:VISITED, A.bottone:ACTIVE { 
font-family: "Poppins", sans-serif;
background-color: #0069b3;
margin-left:auto;
margin-right:auto;
border:0px solid #89388a;
border-radius: 50px;
font-size: 24px;
font-weight: 700;
text-align: center;
color:#ffffff;
padding-top: 15px;
padding-bottom: 15px;
width:360px;
display: block;
}


A.bottone:HOVER { 
background-color: #ffb5bf;
color:#0069b3;
cursor: pointer;
}


.bottoneform { 
font-family: "Poppins", sans-serif;
background-color: #0069b3;
margin-left:auto;
margin-right:auto;
border:0px solid #89388a;
border-radius: 50px;
font-size: 24px;
font-weight: 700;
text-align: center;
color:#ffffff;
padding-top: 15px;
padding-bottom: 15px;
width:360px;
display: block;
}


.bottoneform:hover { 
background-color: #ffb5bf;
color:#0069b3;
cursor: pointer;
}

.boldo {
font-weight: 700;
}

.boldo1 {
font-weight: 800;
}


.titolo {
font-size: 36px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.1;
padding-top:30px;
margin-bottom:70px;
color:#0069b3;
}

.titolo1 {
font-size: 36px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.2;
padding-top:80px;
margin-bottom:65px;
color:#0069b3;
}


.corpo_menu {
font-size: 24px;
font-weight: 700;
text-align: right;
text-transform: uppercase;
margin-bottom:50px;
}


.corpo_home1 {
font-size: 28px;
font-weight: 400;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-top:60px;
margin-bottom:15px;
color:#0069b3;
}

.corpo_home2 {
font-size: 36px;
font-weight: 700;
text-align: center;
line-height:1.1;
text-transform: uppercase;
color:#0069b3;
}

.corpo_home3 {
font-size: 36px;
font-weight: 700;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-top:35px;
color:#0069b3;
}


.corpo_viola1 {
font-size: 36px;
font-weight: 700;
text-align: right;
line-height:1.1;
text-transform: uppercase;
margin-top:0px;
margin-bottom:0px;
margin-right:90px;
padding-top:50px;
color:#0069b3;
}

.corpo_100 {
font-size: 100px;
}

.corpo_viola2 {
font-size: 36px;
font-weight: 400;
text-align: right;
line-height:1.1;
text-transform: uppercase;
margin-top:-10px;
margin-right:90px;
color:#0069b3;
}


.corpo_tv1 {
font-size: 36px;
font-weight: 700;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-bottom:0px;
padding-top:80px;
color:#0069b3;
}

.corpo_tv2 {
font-size: 60px;
font-weight: 700;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-bottom:10px;
padding-top:10px;
color:#0069b3;
}

.corpo_tv3 {
font-size: 18px;
font-weight: 400;
text-align: center;
line-height:1.1;
text-transform: uppercase;
margin-bottom:35px;
color:#0069b3;
}


.corpo_ico1 {
font-size: 22px;
font-weight: 400;
text-align: center;
line-height: 1.2;
padding-top:290px;
margin-left:55px;
margin-right:55px;
}

.corpo_ico2 {
font-size: 18px;
color:#501365;
font-weight: 400;
text-align: center;
line-height: 1;
margin-left:55px;
margin-right:55px;
}

.corpo_note {
font-size: 14px;
font-weight: 400;
text-align: center;
line-height:1.1;
}


.corpo_ora1 {
font-size: 28px;
font-weight: 400;
text-align: center;
line-height:1.2;
text-transform: uppercase;
padding-top:50px;
color:#0069b3;
}

.corpo_ora2 {
font-size: 28px;
font-weight: 700;
text-align: center;
line-height:1.2;
text-transform: uppercase;
padding-bottom:45px;
color:#0069b3;
}


.corpo_priv {
font-size: 16px;
font-weight: 400;
text-align: left;
margin-left:20px;
margin-right:20px;
}

.corpo_login1 {
font-size: 24px;
font-weight: 800;
text-align: center;
margin-left:15px;
margin-right:15px;
margin-bottom:5px;
line-height:1;
}

.corpo_login2 {
font-size: 18px;
font-weight: 400;
text-align: center;
margin-left:15px;
margin-right:15px;
margin-bottom:35px;
line-height:1;
}

.corpo_login3 {
font-size: 18px;
font-weight: 800;
text-align: center;
margin-left:15px;
margin-right:15px;
margin-top:50px;
margin-bottom:5px;
line-height:1;
text-transform: uppercase;
}

.corpo_form {
font-size: 18px;
font-weight: 400;
text-align: center;
margin-left:15px;
margin-right:15px;
line-height:18px;
}

.corpo_form1 {
font-size: 18px;
font-weight: 400;
text-align: center;
margin-left:15px;
margin-right:15px;
line-height:18px;
}

.link-password {
color: #ffed00;
font-weight: bold;
text-decoration: underline;
}


.corpo33 {
font-size: 18px;
}

.corpo_privo {
font-size: 18px;
font-weight: 400;
text-align: left;
margin-top:40px;
margin-bottom:15px;
margin-left:0px;
margin-right:0px;
line-height:1.2;
}

.corpo_privo1 {
font-size: 18px;
font-weight: 400;
text-align: left;
margin-top:00px;
margin-bottom:25px;
margin-left:0px;
margin-right:0px;
line-height:1.2;
}


.corpo_cale1 {
font-size: 36px;
font-weight: 400;
text-align: center;
text-transform: uppercase;
line-height:1.1;
padding-top:30px;
}

.corpo_cale2 {
font-size: 36px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.1;
margin-bottom:70px;
}

.corpo_cale3 {
font-size: 36px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.1;
}

.giorno {
font-size: 42px;
}

.corpo_cale30 {
font-size: 24px;
font-weight: 400;
text-align: center;
text-transform: uppercase;
line-height:1.1;
color:#ffffff;
}

.corpo_cale4 {
font-size: 24px;
font-weight: 400;
text-align: center;
text-transform: uppercase;
line-height:1.1;
}

.corpo_cale40 {
font-size: 28px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.1;
color:#ffffff;
}


.corpo_dom1 {
font-size: 36px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1.1;
padding-top:280px;
color:#0069b3;
}

.corpo_dom2 {
font-size: 36px;
font-weight: 400;
text-align: center;
text-transform: uppercase;
line-height:1.1;
padding-bottom:50px;
margin-left:90px;
margin-right:90px;
}


.corpo333 {
font-size: 32px;
color:#004a80;
}


.corpo_errore1 {
font-size: 45px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1;
padding-top:60px;
margin-left:20px;
margin-right:20px;
margin-bottom:30px;
color:#0069b3;
}

.corpo_errore10 {
font-size: 45px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1;
padding-top:60px;
margin-left:20px;
margin-right:20px;
margin-bottom:30px;
color:#0069b3;
}

.corpo_errore2 {
font-size: 22px;
font-weight: 400;
text-align: center;
line-height:1.2;
margin-bottom:25px;
margin-left:30px;
margin-right:30px;
}



.corpo_win1 {
font-size: 60px;
font-weight: 700;
text-align: center;
text-transform: uppercase;
line-height:1;
padding-top:80px;
color:#0069b3;
}

.corpo_win2 {
font-size: 36px;
font-weight: 400;
text-align: center;
line-height:1.2;
text-transform: uppercase;
}

.corpo_win3 {
font-size: 22px;
font-weight: 400;
text-align: center;
line-height:1.2;
margin-top:120px;
margin-left:7%;
margin-right:7%;
}

.corpo_win4 {
font-size: 22px;
font-weight: 400;
text-align: center;
line-height:1.2;
margin-left:7%;
margin-right:7%;
margin-top:25px;
margin-bottom:40px;
}



.corpo_footer1 {
font-size: 14px;
font-weight: 400;
text-align: right;
margin-left:15px;
margin-right:15px;
line-height:1.2;
}

.corpo_footer2 {
font-size: 14px;
font-weight: 700;
text-align: right;
margin-left:15px;
margin-right:15px;
margin-top:5px;
line-height:1.1;
text-transform: uppercase;
}

.corpo_footer2 br {
display:none;
}

.divi {
padding: 0 5px;
}



input.forma {
margin-left:15px;
margin-right:15px;
margin-top:8px;
margin-bottom:24px;
padding-left:20px;
padding-right:20px;
text-align: center;
width: 320px;
height: 58px;
border:1px solid #004a80; 
background-color: #ffffff;
font-size: 14px;
border-radius: 50px;
color:#1e345f;
}

input.formb {
margin-left:15px;
margin-right:15px;
margin-top:8px;
margin-bottom:24px;
padding-left:20px;
padding-right:20px;
text-align: center;
width: 125px;
height: 58px;
border:1px solid #004a80; 
background-color: #ffffff;
font-size: 14px;
border-radius: 50px;
color:#1e345f;
}

select.prov {
margin-left:15px;
margin-right:15px;
margin-top:8px;
margin-bottom:24px;
padding-left:20px;
padding-right:20px;
text-align: center;
width: 360px;
height: 58px;
border:1px solid #004a80; 
background-color: #ffffff;
font-size: 14px;
border-radius: 50px;
color:#1e345f;
}


/* CHECKBOX */
[type="checkbox"] {
position: absolute;
left: -9999px;
}

[type="checkbox"] + label {
position: relative;
padding-left: 40px;
padding-right: 0px;
cursor: pointer;
display: inline-block;
vertical-align: top;
margin-bottom:30px;
}

[type="checkbox"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 30px;
height: 30px;
border: 1px solid #004a80;
background: #fff
}

[type="checkbox"] + label::after {
content: '';
position: absolute;
top: 5px;
left: 5px;
width: 21px;
height: 21px;
background: #004a80;
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="checkbox"]:checked + label::after {
opacity: 1;
transform: scale(1);
}




/* RADIO */
[type="radio"] {
position: absolute;
left: -9999px;
}

[type="radio"] + label {
position: relative;
padding-left: 70px;
padding-right: 0px;
cursor: pointer;
display: inline-block;
vertical-align: top;
margin-bottom:40px;
}

[type="radio"] + label::before {
content: '';
position: absolute;
left: 0;
top: 0;
width: 40px;
height: 40px;
border-radius: 50%;
border: 1px solid #0069b4;
background: #fff
}

[type="radio"] + label::after {
content: '';
position: absolute;
top: 6px;
left: 6px;
width: 30px;
height: 30px;
border-radius: 50%;
background: #0069b4;
transition: all 0.2s ease;
opacity: 0;
transform: scale(0)
}

[type="radio"]:checked + label::after {
opacity: 1;
transform: scale(1);
}


/* Stile del testo */

label span.corpo33 {
line-height: 1.2;
display: inline-block;
vertical-align: middle;
padding-left:0px;
}

label span.corpo333 {
display: inline-block;
vertical-align: middle;
line-height: 1.4;
padding-right:0px;
padding-left:0px;
}


}